other=Overige
show_list=Toon lijst
delete_segment=Wis segment
all_segments=Alle segmenten
create_segment_step_1=Kies een activiteit dat het gebied omvat waarvan u een segment wilt maken
create_segment_step_3=Selecteer de begin- en eindpunten van het segment op de kaart of hoogtekaart
click_to_get_your_rank=Klik om uw klassering op te halen.
no_segments_description=Koerssegmenten zijn virtuele raceparkoersen die u de mogelijkheid bieden om uw prestaties te vergelijken met al uw eerdere prestaties en die van uw connecties, de andere leden van uw groep of de hele Garmin Connect community. U kunt {0} bij u in de buurt, of uw eigen maken.
cycling_and_running=Fietsen en hardlopen
favorite_segments=Favoriete segmenten
favorite=Favoriet.
find_segments=Zoek segmenten
find_segments_lower_case=segmenten zoeken
create_segment_title=Een segment maken
mixed=Gemengd
segment_has_no_public_activity=Alleen openbare activiteiten kunnen worden geklasseerd.
privacy_settings=privacyinstellingen
save=Sla op
segment_name=Segmentnaam
segments_i_created=Segmenten | Gemaakt
segments_i_crossed=Segmenten | Voltooid
create_segment_step_2=Selecteer 'Maak segment' onder de kaart van de activiteit
segment_overall_rank=Met deze activiteit hebt u een algehele klassering van {0} behaald.
segment_not_fastest_time=Dit was niet uw snelste tijd
segment_time_label=Tijd
no_match_for_search=We hebben geen resultaten gevonden voor uw zoekopdracht.
not_opted_in_leaderboard_description=U doet momenteel niet mee aan segmenten en klassementen. Als u wilt meedoen, moet u uw {0} aanpassen.
no_segment_text=U hebt geen segmenten overschreden.
segment_not_crossed=U hebt dit segment niet voltooid.
connect_with_strava=Maak verbinding met Strava
connect_with_Strava=Maak verbinding met Strava
connect_with_strava1=Wissel ervaringen uit met een wereldwijde community van atleten en train als nooit tevoren.
connect_your_account=Koppel uw account
continue_using_gc_segments=Blijf Garmin segmenten gebruiken
disconnect_with_strava=Verbreek de verbinding met Strava
explore_strava_segments=Ontdek Strava segmenten
get_started=Aan de slag
go_premium_with_strava=Neem Strava Premium...
learn_strava_segments=Leer hoe u <a href="#" id="how-to-use-strava-segments" target="_new" class="colored">Live Segments{0}</a> kunt gebruiken.
manage_strava_segments=Strava segmenten beheren
return_to_gc_segments=Terug naar Garmin segmenten
segments_you_star=Uw favoriete Strava segmenten worden hier weergegeven.
star_your_fav_segment=Geef uw favoriete Strava segmenten een sterretje
start_using_strava=Ga aan de slag met Strava segmenten
strava=Strava
strava_premium_trial_included=Uw toestel bevat een gratis proefversie voor {0} dagen.
strava_premium_trial_length=Gratis {0} dagen op proef
switch_strava_garmin_segments_info=Eerdere segmentgegevens in uw Connect account zijn opgeslagen. Als u Garmin segmenten wilt gebruiken, gaat u op uw dashboard naar de instellingen van de segmentenfunctie.
upgrade_to_strava_premium=Upgrade naar Premium
use_garmin_segments=Gebruik Garmin segmenten
use_garmin_segments_disclaimer=Als u Strava Live Segments{0} afsluit, kunt u op uw toestel geen gebruik meer maken van Strava segmenten.
use_garmin_segments_headline=Verbeter uw eigen prestaties en strijd om de eerste plaats met connecties en groepen.
use_strava_segments=Gebruik Strava segmenten
use_strava_segments_disclaimer=Als u Strava segmenten kiest, kunt u Garmin Connect niet gebruiken om klassementen of uw vorderingen te bekijken. Uw segmentgegevens worden niet gewist.
using_strava_segments=U gebruikt Live Segments{0}. Gebruik de Strava app op uw mobiele telefoon om door segmenten te bladeren en uw vorderingen te bekijken of ga naar <a href="http://strava.com/segments/explore" target="strava_segments" class="colored">Strava.com</a>.
rank=Klassering
publish_activities_to_strava=Publiceer uw activiteiten op Strava en bekijk uw favoriete segmenten in real-time op uw toestel.
starred_segments_display_real_time=Favoriete segmenten worden in real-time weergegeven op uw toestel.
strava_starred_cycling_segments=Favoriete fietssegmenten
strava_starred_running_segments=Favoriete hardloopsegmenten
strava_starred_segments=Favoriete segmenten
with_strava_premium=Met Strava Premium worden uw favoriete segmenten in real-time weergegeven op uw toestel.
live_segments=Live Segments{0}
save_changes=Sla wijzigingen op
gravel=Gravel/Onverhard
all_age_groups=Alle leeftijdgroepen
title_age0_17=Jonger dan 18
apply=Toepassen
max_distance=Max. afstand
title_classes=Alle fietsklassen
hills=Heuvels
segment_type=Segmenttype
surface_label=Oppervlak
dirt=Onverhard
paved=Verhard
all_weight_groups=Alle gewichtgroepen
avg_grade=Gemiddeld hellingspercentage
discard_segment_message=Weet u zeker dat u dit segment wilt annuleren?
discard_this_segment=Annuleer dit segment
save_new_segment=Nieuw segment opslaan
hill_climb=Bergop
segment_start_end=Begin/eind segment
my_public_running_segment=Mijn openbare hardloopsegment
add_to_group_favorites=Aan groepsfavorieten toevoegen
edit_segment=Wijzig segment
your_rank=Uw klassering
segment_crossed_data={0} personen hebben dit segment {1} keer voltooid sinds het op {2} werd gemaakt.
edited_on_date=Bewerkt op {0}.
all_dates=Alle datums
men_and_women=Mannen en Vrouwen
title_weight_0_45_kg=0-45 kg
title_weight_46_56_kg=46-56 kg
title_weight_57_68_kg=57-68 kg
title_weight_69_74_kg=69-74 kg
title_weight_75_81_kg=75-81 kg
title_weight_82_90_kg=82-90 kg
title_weight_91_kg=91+ kg
title_weight_0_99_lbs=0-99 lbs
title_weight_100_124_lbs=100-124 lbs
title_weight_125_149_lbs=125-149 lbs
title_weight_150_164_lbs=150-164 lbs
title_weight_165_179_lbs=165-179 lbs
title_weight_180_199_lbs=180-199 lbs
title_weight_200_lbs=200+ lbs
title_age18_24=18-24
title_age25_34=25-34
title_age35_44=35-44
title_age45_54=45-54
title_age55_64=55-64
title_age65=65+
activity_privacy_in_leaderboard=Als u uw <a class="activity-privacy-link" href="{0}" onclick="{1}" >activiteit-privacy</a> wijzigt in Iedereen, dan wordt u hier geplaatst.
no_leaderboard_for_criteria=Geen klassementen gevonden die aan uw criteria voldoen. Probeer een ruimere zoekopdracht.
min_distance=Min. afstand
min_grade=Min. helling
max_grade=Max. helling
surface_type=Type ondergrond
segments_genesis_1=Creëer segmenten van uw activiteiten om deel te nemen aan wedstrijden op de locaties waar u rijdt of hardloopt.
segments_genesis_2=Sla uw favoriete segmenten op voor later.
segments_genesis_3=We kunnen hier geen segmenten vinden. Zoom uit of verplaats naar een nieuw gebied op de kaart.
delete_this_segment=Verwijder dit segment
delete_this_segment_confirmation=Weet u zeker dat u dit segment wilt verwijderen?
add_to=Voeg toe aan
recently_completed=Onlangs voltooid
your_segments=Uw segmenten
near_by=Segmenten in de buurt
nearby_segments=Segmenten in de buurt
me_only=Alleen ik
any_segment_type=Elke type segment
any_surface_type=Elk oppervlak
cancel_edit=Bewerking annuleren
connect_with_MyFitnessPal=Verbind met MyFitnessPal
downhill=Downhill
sprint=Sprint
link_accounts=Koppel accounts
strava_segments=Strava segmenten
create_segment_info_message=Alleen toekomstige activiteiten worden weergegeven in het klassement van een nieuw segment. Als u wilt zien hoe u hebt gepresteerd op een nieuw segment in een eerdere activiteit, kiest u "Nieuwe segmenten koppelen" op de detailpagina van die activiteit.
segment_short_modal_header=Segment te kort
segment_short_modal_imperial=Wijzig afstand in 0,05 mijl of meer voordat u opslaat.
segment_short_modal_metric=Wijzig afstand in 0,08 km of meer voordat u opslaat.
create_segment_error=Sorry, er is een fout opgetreden bij deze activiteit. Probeer een andere activiteit met dezelfde route te gebruiken om dit segment te maken.
subscribe_to_strava=Abonneer u op Strava
with_strava_subscription=Met een Strava abonnement worden uw favoriete segmenten in real time weergegeven op uw toestel.
upgrade_to_strava_subscription=Een Strava abonnement nemen
go_premium_with_strava_subscription=Abonneren op Strava
go_to_strava=Ga naar Strava
link_your_strava_account=Koppel uw Strava account
switch_to_garmin_segments=Schakel over naar Garmin segmenten
switch_to_strava_segments=Schakel over naar Strava segmenten
link_to_strava_text_2=Als u overschakelt naar Strava segmenten, worden Garmin segmenten en het klassement van het Garmin segment verborgen. Uw segmentgegevens worden niet verwijderd en u kunt op elk gewenst moment teruggaan naar Garmin segmenten.
view_and_search_on_strava=Bekijk en zoek naar segmenten op Strava.
view_details_on_strava=Bekijk details op Strava
link_to_strava_text_1=Wanneer u uw Garmin Connect en Strava accounts koppelt, kunt u Strava Live segmenten op uw toestel gebruiken, uw Strava Beacon locatie delen met Garmin LiveTrack en activiteiten en koersen delen.
strava_segments_explanation=Met een Strava abonnement kunt u Strava Live segmenten in real-time op uw toestel bekijken, uw Strava Beacon locatie delen met Garmin LiveTrack, en meer.
